body {
margin: 0px auto;
padding: 0px auto;
background-image: url(images/bg.png); background-repeat: repeat-x;
 scrollbar-face-color: black;
            scrollbar-arrow-color: white;
            scrollbar-track-color: #ffcccc#ffcc99;
background-color: #0c0703;
}             

#hlavni_body {
width: 800px; 
margin: 0px auto; 
background: #0c0703;}

#hlavni {width: 800px;
float:left; margin:0px; padding:0px;
position:relative; top:-20px;
}

#logo {
background-image: url(i/hlavicka.jpg); background-repeat: no-repeat;
width: 800px;
height: 200px; 
}

#podlogem{
color:#917c6f; 
position:relative; top:0px;

}
#menu{
color:#917c6f; 
border: 1px solid #917c6f;

}
#kalendar{
color:#917c6f; 
border: 0px solid #917c6f;
}

#menu a{
color: #917c6f;
font-weight: bold;
font-size:17px;
font-family: Times New Roman, Comic Sans MS, Verdana;
line-height:30px;
text-decoration:none;
text-align:justify;  
font-weight:bold;
padding: 5px;
letter-spacing: 0.5px;
}

#menu a:hover {
color:#917c6f;
font-weight: bold;
font-size:17px;
text-decoration: underline;
}

#menu a visited{
color:#917c6f;
font-weight: bold;
font-size:17px;
}


.menu tr td a {
	FONT-WEIGHT: none; FONT-SIZE: 13pt; COLOR: #917c6f; FONT-FAMILY: Times New Roman TEXT-DECORATION: none
}
.menu tr td a:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 13pt; COLOR: blue; BACKGROUND: none; FONT-FAMILY: Times New Roman TEXT-DECORATION: none
}
TD {
	FONT-WEIGHT: none; FONT-SIZE: 12pt; COLOR:#917c6f; FONT-FAMILY: Times New Roman TEXT-DECORATION: none
}
H3 {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #663300; BACKGROUND: none; FONT-FAMILY: Times New Roman TEXT-DECORATION: none
}
H2 {
	FONT-WEIGHT: bold; FONT-SIZE: 14pt; COLOR: black; FONT-FAMILY: Times New Roman TEXT-DECORATION: none
}

.text {
	FONT-SIZE: 9pt; FONT-FAMILY: Times New Roman
}
.8bodu {
	FONT-SIZE: 8pt; FONT-FAMILY: Times New Roman
}



.jmeno {
font-family: Times New Roman, serif, Trebuchet MS, Tahoma,Comic Sans MS, Verdana;
font-size:20px;text-decoration:none;
font-weight:normal;
padding: 0px;
color:#917c6f;  
position:relative; top:-20px;

}

.text {
font-family: Times New Roman, Verdana, Trebuchet MS, Comic Sans MS, Verdana;  
font-size:18px;
line-height:20px;
text-decoration:none;  
font-weight:normal;
padding: 0px;
letter-spacing: 0.5px;
color:#d4c1b2;
}

h1 {
font-family: Times New Roman, serif, Trebuchet MS, Tahoma,Comic Sans MS, Verdana;
font-size:28px;text-decoration:none;
font-weight:normal;
padding: 0px;
color:#917c6f;  
}

h2 {
font-family: Times New Roman, Verdana, Trebuchet MS, Comic Sans MS, Verdana;  
font-size:18px;
line-height:20px;
text-decoration:none;  
font-weight:normal;
padding: 0px 20px 20px 20px;
letter-spacing: 0.5px;
color:#d4c1b2;
}


h3 {
color: #917c6f;
font-weight: bold;
font-size:17px;
font-family: Times New Roman, Comic Sans MS, Verdana;
line-height:30px;
text-decoration:none;  
font-weight:bold;
padding: 5px;
letter-spacing: 0.5px;
}

h4 {
font-family: Times New Roman, Verdana, Trebuchet MS, Comic Sans MS, Verdana;  
font-size:10px;
text-decoration:none;  
font-weight:normal;
padding: 10px;
letter-spacing: 0.5px;
color:#d4c1b2;
}



#border {
border: 1px solid #917c6f;
}

a {
color: #917c6f;
font-weight: bold;
font-size:17px;
font-family: Times New Roman, Comic Sans MS, Verdana;
line-height:30px;
text-decoration:underline;
text-align:justify;  
font-weight:bold;
padding: 5px;
letter-spacing: 0.5px;
}